.search-core[_ngcontent-ijr-c1063] {
    height: 100%;
    margin: 0;
    display: grid;
    grid-gap: 16px;
    padding: 16px;
    grid-template-columns: auto 1fr;
    overflow: hidden;
}

.search-core[_ngcontent-ijr-c1063] .filters[_ngcontent-ijr-c1063] {
    height: 100%;
    padding: 0;
    transition: .2s cubic-bezier(0,.55,.45,1);
    overflow: hidden;
    box-shadow: 0 4px 26px 4px #6583d01a;
}

.search-core[_ngcontent-kmg-c1541] .container[_ngcontent-kmg-c1541] {
    display: flex;
    flex-direction: column;
}

.search-core[_ngcontent-kmg-c1541] .container[_ngcontent-kmg-c1541] .content[_ngcontent-kmg-c1541] {
    height: 100%;
    padding: 0;
    display: grid;
    grid-template-rows: 1fr;
    overflow: hidden;
}

.zi-page-card {
    box-shadow: 0 4px 26px 4px #6583d01a;
    border-radius: 8px;
    background-color: #fff;
}

.col {
    flex-grow: 1;
    flex-basis: 0;
    padding: .5rem;
}

*, *:before, *:after {
    box-sizing: inherit;
}


[_nghost-ijr-c1018] .filters-drawer-main-container.is-default[_ngcontent-ijr-c1018] {
    width: 316px;
}

[_nghost-ijr-c1018] .filters-drawer-main-container[_ngcontent-ijr-c1018] {
    position: relative;
    height: 100%;
    box-shadow: 0 4px 26px 4px #6583d01a;
    border-radius: 8px;
    background-color: #fff;
    transition: width .2s;
    display: flex;
    flex-direction: column;
}

[_nghost-ijr-c1018] .filters-pane-container[_ngcontent-ijr-c1018] {
    display: flex;
    flex: 1;
    width: 100%;
    height: calc(100% - 53px);
}

[_nghost-ijr-c1018] .filters-drawer-main-container[_ngcontent-ijr-c1018] .left-pane[_ngcontent-ijr-c1018] {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
[_nghost-ijr-c1018] .filters-pane-container[_ngcontent-ijr-c1018] zi-search-filters-wrapper[_ngcontent-ijr-c1018] {
    width: 100%;
    display: flex;
    flex: 1;
    height: calc(100% - 60px);
}
.search-filters-wrapper__container[_ngcontent-ijr-c1016] {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto 1fr auto;
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
    height: 100%;
}
.search-filters-wrapper__filters-container[_ngcontent-ijr-c1016] {
    overflow-y: hidden;
    width: 100%;
    height: 100%;
    padding: 12px 16px 0;
}
.search-filters-wrapper__filters-container[_ngcontent-ijr-c1016] .padding-close-without-chips[_ngcontent-ijr-c1016] {
    scroll-margin: 5px;
    padding: 6px 10px;
    transition: box-shadow .2s;
}
.search-filters-wrapper__filters-container__filter[_ngcontent-ijr-c1016]:not(.expanded-filter) {
    background-color: #f7f9ff;
}
.search-filters-wrapper__filters-container__filter[_ngcontent-ijr-c1016] {
    border-radius: 6px;
    outline: 1px solid #dce7fa;
    margin-bottom: 6px;
}
.search-filters-wrapper__filters-container__filter-header[_ngcontent-ijr-c1016] {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    grid-gap: 5px;
    height: 24px;
    cursor: pointer;
    /*font-family: Poppins;*/
    font-size: 12px;
    color: #010d39;
    font-weight: 500;
}
.search-filters-wrapper__filters-container__filter-header__actions[_ngcontent-ijr-c1016] {
    display: flex;
    align-items: center;
	cursor:pointer;
}

.hover:hover {
	box-shadow: 0 0 5px #333;
}
#demoA th {
    font-weight: normal;
    font-style: normal;
    text-align: center;
    padding: 4px 10px;
    font-size: 1.0rem;
}

button.button_upload {
	margin-left:4px;color:#276db3;font-size: 1rem;border: none;background-color: transparent;	
}

button.button_upload:hover {
	color:#CD163F;
	box-shadow: none;
}